I am totally agree with Robert. From the industry point of view, we are not 
using in any client Hadoop 1.x . Even in legacy system, we have already 
upgraded the software.

From: Robert Metzger [mailto:rmetz...@apache.org]
Sent: jueves, 13 de octubre de 2016 16:48
To: dev@flink.apache.org; u...@flink.apache.org
Subject: [DISCUSS] Drop Hadoop 1 support with Flink 1.2


The Apache Hadoop community has recently released the first alpha version for 
Hadoop 3.0.0, while we are still supporting Hadoop 1. I think its time to 
finally drop Hadoop 1 support in Flink.

The last minor Hadoop 1 release was in 27 June, 2014.
Apache Spark dropped Hadoop 1 support with their 2.0 release in July 2016.
Hadoop 2.2 was first released in October 2013, so there was enough time for 
users to upgrade.

I added also the user@ list to the discussion to get opinions about this from 
there as well.

Let me know what you think about this!



This message is for the designated recipient only and may contain privileged, 
proprietary, or otherwise confidential information. If you have received it in 
error, please notify the sender immediately and delete the original. Any other 
use of the e-mail by you is prohibited. Where allowed by local law, electronic 
communications with Accenture and its affiliates, including e-mail and instant 
messaging (including content), may be scanned by our systems for the purposes 
of information security and assessment of internal compliance with Accenture 


Reply via email to